@charset "utf-8";
/* CSS Document */

#ima-elect{width:960px; margin:10px 0 0; background:#bad0f0; border:5px solid #1d509b}

#ima-elect .h1area{background:url(https://ima.xgoo.jp/senkyo/img/h1area_bg.jpg) 0 14px no-repeat;}
#ima-elect .h1area h1{width:618px; margin:-14px 0 13px 125px; position:relative;}
#ima-elect .h1area p.intro{width:425px; margin:0 0 12px 25px; padding:15px 10px; background:#f1f6fc url(https://ima.xgoo.jp/senkyo/img/h1area_txt_bg.jpg) 0 0 no-repeat;}
#ima-elect .h1area p.period{margin:0 0 0 211px; padding:0 0 12px;}

#ima-elect ul.social {float:right; height:24px; margin:-32px 0 15px; position:relative;}
#ima-elect ul.social li {float:left; list-style:none; margin:0 0 2px;}
#ima-elect ul.social li.twitter {width:110px!important;}
#ima-elect ul.social li.hatena {width:70px;}

#ima-elect .campaign{padding:25px 0 23px;}
#ima-elect .campaign h2{margin:0 0 15px; padding:0;}

#ima-elect .chara{margin:0 25px 50px;}
#ima-elect .chara ul{list-style:none;}
#ima-elect .chara ul li{width:286px; margin:0 26px 0 0; float:left;}
#ima-elect .chara ul li.last{margin:0;}
#ima-elect .chara ul li .present{padding:0 0 10px; background:#244386 url(https://ima.xgoo.jp/senkyo/img/chara_bg.gif) 0 0 no-repeat;}
#ima-elect .chara ul li .present h3{margin:0; padding:0; border:none;}
#ima-elect .chara ul li .present p.count{margin:0 0 11px; padding:0; text-align:center;}
#ima-elect .chara ul li .present p.count img{margin:0 0 3px;}
#ima-elect .chara ul li .present p.count span{margin:0 6px;}
#ima-elect .chara ul li .present p.count span img{margin:0;}
#ima-elect .chara ul li .present .btn{text-align:center;}
#ima-elect .chara ul li .mani{min-height:180px; _height:180px; padding:10px 10px 10px; background:#fff;}
#ima-elect .chara ul li .mani h4{margin:0; padding:0; color:#244386;}
#ima-elect .chara ul li .mani p{margin:0; padding:0;}
#ima-elect .chara ul:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
/*\*/ #ima-elect .chara ul {*height:1%;} /**/
/*\*//*/ #ima-elect .chara ul {overflow:hidden;} /**/

#ima-elect .how{margin:0 25px 50px;}
#ima-elect .how .steps{margin:0 0 11px; padding:17px 11px 0; background:#fff; list-style:none;}
#ima-elect .how .steps li{padding:0 0 23px 39px;}
#ima-elect .how .steps li.step1{background:url(https://ima.xgoo.jp/senkyo/img/how_li1.gif) 0 0 no-repeat; padding-bottom:20px;}
#ima-elect .how .steps li.step2{background:url(https://ima.xgoo.jp/senkyo/img/how_li2.gif) 0 0 no-repeat;}
#ima-elect .how .steps li.step3{background:url(https://ima.xgoo.jp/senkyo/img/how_li3.gif) 0 0 no-repeat;}
#ima-elect .how .steps h3{margin:0 0 2px; padding:0; color:#244386; border:none;}
#ima-elect .how .steps p{margin:0; padding:0;}

#ima-elect .how .steps li.step1 p{display:inline; vertical-align:top;}
#ima-elect .how .steps .follow{display:inline; vertical-align:top;}

#ima-elect .how .caution{margin:0 20px;}
#ima-elect .how .caution h3{margin:0; padding:0; border:none; font-weight:normal;}
#ima-elect .how .caution ul{list-style:none;}

#ima-elect .widget{text-align:center;}
